PHP Manual
Prev |  | Next

# add_next_index_stringl

add_next_index_stringl -- Add binary safe string value to assoc array using next free numeric index

## Description

#include <zend_API.h>

int add_next_index_stringl ( zval* arg, char* str, uint length, int duplicate )

...

## Parameters

arg

  ...

str

  ...

length

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_next_index_string | Up | add_next_index_unicode